<template>
  <div
    class="w-full p-1 flex flex-col justify-center items-center space-y-1 bg-primary-800 rounded border border-success-300 border-opacity-40"
  >
    <div class="flex flex-row w-full justify-start">
      <span class="rounded-xl bg-primary-900 px-2">Oque você fez ontem?</span>
    </div>
    <span class="w-full text-center">Nada Encontrado</span>
    <BaseButton
      class="border border-success-300 border-opacity-40 w-full rounded bg-success-300 bg-opacity-20"
    >
      <div class="flex flex-row justify-center w-full">
        <PlusIcon class="w-5 h-5" />
      </div>
    </BaseButton>
  </div>
</template>

<script>
import { PlusIcon } from '@vue-hero-icons/outline'
import BaseButton from '~/components/ui/BaseButton.vue'
export default {
  name: 'TaskMakeYesterday',
  components: {
    BaseButton,
    PlusIcon,
  },
}
</script>
